---
title: About me
comments: false 
---

My name is Araceli Medina.

I'm an electronic engineer, but I have no actual "electronic" experience, I have been on the IT  field for a while now . . .

I'm truly passioned about Data Science and Machine Learning.  That is the reason for the blog :P

My heart is on the crafter side; I like sewing; hopefully, one day I become a professional dressmaker, well at least for making my clothes

Making crafts is my hobby. I have made bracelets, beads, embroidery, hand stiching, crochet, etc., and whatever I see on Pinterest or I can think :) 

I have two dogs, a boy, and a girl, and they are my babies.

I love, love, love,  Oaxaca, because it is the place where I grow up, and it has the beauty to forget the world.

<!-- links to your social media accounts -->

[<img src="img/instagram.png" width="50" height="50"> ](https://www.instagram.com/ara.atelier)   

[<img src="img/pinterest.png" width="50" height="50">](https://www.pinterest.com.mx/aracrafty)

 


